Contents

# Name Statement

Mijenja ime postojećoj datoteci ili mapi.

## Syntax:

    Name OldName As String As NewName As String

## Parametri:

OldName, NewName: Any string expression that specifies the file name, including the path. You can also use URL notation.

## Primjer:

    Sub ExampleReName
    On Error GoTo Error
    FileCopy "c:\autoexec.bat", "c:\temp\autoexec.sav"
    Name "c:\temp\autoexec.sav" As "c:\temp\autoexec.bat"
    End
    Error:
    If err = 58 Then
        msgbox "Datoteka već postoji"
    End If
    End
    End Sub